Index: AppSrc/cComCodeMax.pkg
===================================================================
--- AppSrc/cComCodeMax.pkg	(revision 58)
+++ AppSrc/cComCodeMax.pkg	(revision 59)
@@ -57,6 +57,10 @@
 Move "19.0" To gsRuntimeVersion
 Use cComCodeMax190.pkg
 #ENDIF
+#IF (!@=191)
+Move "19.1" To gsRuntimeVersion
+Use cComCodeMax191.pkg
+#ENDIF
 
 // throw this compiler error here if the compiler version did not match with any of the
 // above includes so that it is clear what is missing.
Index: VdfSplat191.sws
===================================================================
--- VdfSplat191.sws	(nonexistent)
+++ VdfSplat191.sws	(revision 59)
@@ -0,0 +1,11 @@
+[Properties]
+Version=19.1
+[WorkspacePaths]
+ConfigFile=.\Programs\Config.ws
+[TestProjects]
+TestWindowsProject=Test.src
+[Projects]
+Project0=VdfSplat.src
+Project1=Test.src
+[Conditionals]
+Is$WebApp=False
